<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_dictionary action="INSERT_OR_UPDATE" element="u_reference_4" table="x_cdltd_loaner_req_loaner_request">
        <active>true</active>
        <array>false</array>
        <array_denormalized>false</array_denormalized>
        <attributes>encode_utf8=false</attributes>
        <audit>false</audit>
        <calculation/>
        <choice>0</choice>
        <choice_field/>
        <choice_table/>
        <column_label>Request for</column_label>
        <comments/>
        <create_roles/>
        <default_value/>
        <defaultsort/>
        <delete_roles/>
        <dependent/>
        <dependent_on_field/>
        <display>false</display>
        <dynamic_creation>false</dynamic_creation>
        <dynamic_creation_script/>
        <dynamic_default_value/>
        <dynamic_ref_qual/>
        <element>u_reference_4</element>
        <element_reference>false</element_reference>
        <foreign_database/>
        <function_definition/>
        <function_field>false</function_field>
        <internal_type display_value="Reference">reference</internal_type>
        <mandatory>true</mandatory>
        <max_length>32</max_length>
        <name>x_cdltd_loaner_req_loaner_request</name>
        <next_element/>
        <primary>false</primary>
        <read_only>false</read_only>
        <read_roles/>
        <reference display_value="" name="sys_user">sys_user</reference>
        <reference_cascade_rule/>
        <reference_floats>false</reference_floats>
        <reference_key/>
        <reference_qual/>
        <reference_qual_condition/>
        <reference_type/>
        <sizeclass/>
        <spell_check>false</spell_check>
        <staged>false</staged>
        <sys_class_name>sys_dictionary</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2023-04-10 21:00:34</sys_created_on>
        <sys_id>ac36cafa884221107f447a60a8b2539c</sys_id>
        <sys_mod_count>2</sys_mod_count>
        <sys_name>Request for</sys_name>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">cbbe71f2884221107f447a60a8b25376</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">cbbe71f2884221107f447a60a8b25376</sys_scope>
        <sys_update_name>sys_dictionary_x_cdltd_loaner_req_loaner_request_u_reference_4</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2023-04-10 21:11:17</sys_updated_on>
        <table_reference>false</table_reference>
        <text_index>false</text_index>
        <unique>false</unique>
        <use_dependent_field>false</use_dependent_field>
        <use_dynamic_default>false</use_dynamic_default>
        <use_reference_qualifier>simple</use_reference_qualifier>
        <virtual>false</virtual>
        <widget/>
        <write_roles/>
        <xml_view>false</xml_view>
    </sys_dictionary>
</record_update>
